/**********************************************************************************************************************/
/**********************************************************************************************************************/

html {
    font-family: "helvetica neue", arial, sans-serif;
    background-color: #216278;
}

body {
    background-color: transparent;
}

h1 {
    font-weight: 200;
    margin-top: 0;
    padding-bottom: 10px;
    margin-bottom: 10px;
    /*border-bottom: 1px solid #E7E7E7;*/
}

h2 {
    font-weight: 100;
}

ul {
    list-style-type: none;
}

.modal-dialog {
    width: 90%;
}
.dialog {
    display:none;
}


/**********************************************************************************************************************/

#master {
    background-color: #ffffff;
    border-top: 10px solid #61B4CF;
    box-shadow: 0 0 30px #000000;
}

/**********************************************************************************************************************/

#wrapper {
    min-width: 980px;
    width: 85%;
    margin: 10px auto 50px;
    padding-bottom: 50px;
}

/**********************************************************************************************************************/

#wrapper header {
    margin-bottom: 20px;
    padding: 10px 0;
    text-align: center;
}

#wrapper header a {
    display: inline-block;
    height: 95px;
    text-decoration: none;
    font-size: 32px;
    margin-left: 15px;
}
#wrapper header a img{
    max-height: 100%;
}

/**********************************************************************************************************************/

/**********************************************************************************************************************/

footer {
    background-color: #216278;
    padding: 10px 0;
    text-align: center;
    color: #ffffff;
}

footer a:visited,
footer a:active {
    color: #FF8300;
}

.action {
    text-align: right;
}

.mt10{
    margin-top: 10px;
}

/* AUTOCOMPLETE */
.ui-autocomplete-loading {
    background-image: url('/img/spinner.gif');
    background-position: right 6px center;
    background-repeat: no-repeat;
    background-size: 22px;
}

/* Highlight */
mark{
    background: orange;
    color: black;
}

/**********************************************************************************************************************/
/**********************************************************************************************************************/

.pluversion {
    background-color: #f55;
    border: black 2px solid;
    padding: 10px;
    text-align: center;
    color: yellow;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 1.5em;
}

.pluversionTest {
    background-color: #ff5;
    border: black 2px solid;
    padding: 10px;
    text-align: center;
    color: #5a5;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 1.5em;
}

.readOnlyPluDeleted {
    pointer-events: none;
}

.readOnlyPluDisabled {
    opacity: 0.4;
    pointer-events: none;
}

.readOnlyPluHidden {
    visibility: hidden;
    pointer-events: none;
}
